USB_SG_CANCEL(9)

NAME
usb_sg_cancel - stop scatter/gather i/o issued by usb_sg_wait

SYNOPSIS

void usb_sg_cancel (struct usb_sg_request * io);

ARGUMENTS

io  request block, initialized with usb_sg_init

DESCRIPTION

This stops a request after it has been started by usb_sg_wait. It can also prevents one initialized by usb_sg_init from starting, so that call just frees resources allocated to the request.